﻿/* Home Page navigation icon XY relative coords */

#nav_large #nav_item_01 {
	top: -500px;
	left: 317px;
}
#nav_large #nav_ico_sub_01 {
	top: 86px;
	left: 8px;
}
#nav_large #nav_item_02 {
	top: -420px;
	left: 222px;
}
#nav_large #nav_ico_sub_02 {
}
#nav_large #nav_item_03 {
	top: -310px;
	left: 127px;
}
#nav_large #nav_ico_sub_03 {
	top: 86px;
	left: 5px;
}
#nav_large #nav_item_04 {
	top: -160px;
	left: 52px;
}
#nav_large #nav_ico_sub_04 {
	top: 25px;
	left: 60px;
}
#nav_large #nav_item_05 {
	top: 22px;
	left: 14px;
}
#nav_large #nav_ico_sub_05 {
	top: 15px;
	left: 60px;
}
#nav_large #nav_item_06 {
	left: 7px;
	top: 218px;
}
#nav_large #nav_ico_sub_06 {
	top: 5px;
	left: 68px;
}
#nav_large #nav_item_07 {
	top: 410px;
	left: 42px;
}
#nav_large #nav_ico_sub_07 {
	top: 20px;
	left: 68px;
}
/* Sub Page navigation icon XY relative coords */
#nav_top_rhs #nav_item_00 {
	float: right;
    margin-right: 55px;
    margin-top: 10px;
}
#nav_top_rhs #nav_item_01 {
	top: -380px;
	left: 235px;
}
#nav_top_rhs #nav_ico_sub_01 {
	top: 15px;
	left: 65px;
}
#nav_top_rhs #nav_item_02 {
	top: -430px;
	left: 15px;
}
#nav_top_rhs #nav_ico_sub_02 {
	top: 10px;
	left: 65px;
}
#nav_top_rhs #nav_item_03 {
	top: -244px;
	left: 20px;
}
#nav_top_rhs #nav_ico_sub_03 {
	top: 7px;
	left: 65px;
}
#nav_top_rhs #nav_item_04 {
	top: -68px;
	left: 65px;
}
#nav_top_rhs #nav_ico_sub_04 {
	top: 13px;
	left: 65px;
}
#nav_top_rhs #nav_item_05 {
	top: 85px;
	left: 140px;
}
#nav_top_rhs #nav_ico_sub_05 {
	top: -8px;
	left: 60px;
}
#nav_top_rhs #nav_item_06 {
	top: 200px;
	left: 235px;
}
#nav_top_rhs #nav_ico_sub_06 {
	top: -55px;
	left: 0px;
}
#nav_top_rhs #nav_item_07 {
	top: 280px;
	left: 330px;
}
#nav_top_rhs #nav_ico_sub_07 {
	top: -20px;
	left: -10px;
}
#nav_top_rhs #nav_item_08 {
	top: -582px;
	left: 270px;
}
#nav_top_rhs #nav_item_09 {
	top: -595px;
	left: 279px;
}
#nav_top_rhs #nav_item_10 {
	top: -569px;
	left: 262px;
}
#nav_top_rhs #nav_item_11 {
	top: -556px;
	left: 253px;
}
